var class_flammable_base =
[
    [ "FlammableBase", "d1/d00/class_flammable_base.html#a28052b09b7471d064f35ac1fd5f9a88e", null ],
    [ "ApplyResultModifications", "d1/d00/class_flammable_base.html#a131863fa9f8136c57d0864a5ec872d19", null ],
    [ "CalculateQuantity", "d1/d00/class_flammable_base.html#aaf504a8bcf917da754d2c9ced38fc8b4", null ],
    [ "CanBeIgnitedBy", "d1/d00/class_flammable_base.html#a95d7667f0ebd65615bd0bc1f6bd6f0e1", null ],
    [ "CanBeTakenAsCargo", "d1/d00/class_flammable_base.html#a304a4a6f0cfff2d27a125a84bcb148b9", null ],
    [ "CanIgniteItem", "d1/d00/class_flammable_base.html#ae6bf6a8bb6d916498b0c446c3277b9ce", null ],
    [ "CanPutAsAttachment", "d1/d00/class_flammable_base.html#aef2b93d22680fa3659a2485e5aee2f70", null ],
    [ "CanPutInCargo", "d1/d00/class_flammable_base.html#a051abd6caab7bfa7a35874db15a3bb15", null ],
    [ "CanReceiveAttachment", "d1/d00/class_flammable_base.html#add95afe8b652acb3bd1d1ed3cbc90f36", null ],
    [ "CanReceiveUpgrade", "d1/d00/class_flammable_base.html#ade8ca2842c9b51e96dd12acfa8a5af08", null ],
    [ "CanReleaseAttachment", "d1/d00/class_flammable_base.html#a4764cf2cafe156cefe6c9eef05424b75", null ],
    [ "CanRemoveFromCargo", "d1/d00/class_flammable_base.html#a831846a9879b5afa2c41ec0788c8d76b", null ],
    [ "CanTransformIntoStick", "d1/d00/class_flammable_base.html#a47ccae244656165a09baff1af26a7911", null ],
    [ "ConsumeFuelFromBottle", "d1/d00/class_flammable_base.html#af6a3cea499dbdce20e78d92099e64d93", null ],
    [ "ConsumeFuelFromGasStation", "d1/d00/class_flammable_base.html#a0008834cb505ce33397742452951453f", null ],
    [ "ConsumeLard", "d1/d00/class_flammable_base.html#a3fa10ccd0cf55eee03854b371a6459f6", null ],
    [ "ConsumeRag", "d1/d00/class_flammable_base.html#af71f491542ce27a26830ff1774553635", null ],
    [ "CraftingInit", "d1/d00/class_flammable_base.html#a66504afba2dc51ebf5b76c356f56f35b", null ],
    [ "DeferredInit", "d1/d00/class_flammable_base.html#a7af4717031728d5baf14474a562df145", null ],
    [ "DisassembleOnLastDetach", "d1/d00/class_flammable_base.html#abf17fec881fa3b3d7b3bb378338c463c", null ],
    [ "EEDelete", "d1/d00/class_flammable_base.html#a7c87755868816cfd10f3693ecfa91688", null ],
    [ "EEInit", "d1/d00/class_flammable_base.html#a61bb83334ae9d6f1abade519652baef8", null ],
    [ "EEItemAttached", "d1/d00/class_flammable_base.html#af1e17d797936b7568c91e7aaa69eeac4", null ],
    [ "EEItemDetached", "d1/d00/class_flammable_base.html#a7f255f63f9d6f56494cac1b29c76ec95", null ],
    [ "GetBurningMaterial", "d1/d00/class_flammable_base.html#a92bdfa88519c0d9babc33c2986f2123c", null ],
    [ "GetBurntMaterial", "d1/d00/class_flammable_base.html#afe87e2062a3093f6a1b4555eb6885202", null ],
    [ "GetMeleeHeavyMode", "d1/d00/class_flammable_base.html#aeaa4ad9f3bebaae562a818ddc947334e", null ],
    [ "GetMeleeMode", "d1/d00/class_flammable_base.html#a266bc5744294944e11e01137dba03bc9", null ],
    [ "GetMeleeSprintMode", "d1/d00/class_flammable_base.html#ae0f2acc3a661567017ab9f100db1979a", null ],
    [ "GetRag", "d1/d00/class_flammable_base.html#a22769aa72d16f91ceb6bddd3c82fd8de", null ],
    [ "GetRagQuantity", "d1/d00/class_flammable_base.html#a6c5fe4c0430a3f367fa0e4789de7e2fd", null ],
    [ "GetSoundName", "d1/d00/class_flammable_base.html#afedd54c639a124ad678ec7bd502cb46d", null ],
    [ "GetUniversalTemperatureSourcePosition", "d1/d00/class_flammable_base.html#ad73ba4d49f38f02dec8d70472e8d6382", null ],
    [ "HasFlammableMaterial", "d1/d00/class_flammable_base.html#af9277988a74778d7a192f29bcd80b9db", null ],
    [ "Init", "d1/d00/class_flammable_base.html#afd3a15c6be7a22186ea3573318d6967a", null ],
    [ "IsIgnited", "d1/d00/class_flammable_base.html#a4734c00697ee61fc3f5b0a4da5e01248", null ],
    [ "LockRags", "d1/d00/class_flammable_base.html#a7fa0a0fba35b737c2f9aaf44f715c40b", null ],
    [ "OnAttachmentQuantityChangedEx", "d1/d00/class_flammable_base.html#abb8300bbad3f179c261b3a63d233f246", null ],
    [ "OnDebugSpawn", "d1/d00/class_flammable_base.html#a01401b0e83311d3583fc2eea45c7bba9", null ],
    [ "OnIgnitedThis", "d1/d00/class_flammable_base.html#a5b9f8ed9bddf3473ba69bb40736ef5b2", null ],
    [ "OnInventoryExit", "d1/d00/class_flammable_base.html#a21ba6bc834fa984236ca8916b2cc21ca", null ],
    [ "OnItemInHandsPlayerSwimStart", "d1/d00/class_flammable_base.html#afd5743f63443808fbe0c9355df5fef66", null ],
    [ "OnStoreLoad", "d1/d00/class_flammable_base.html#a53d18b77557b129c5df0314decf64933", null ],
    [ "OnStoreSave", "d1/d00/class_flammable_base.html#a6b808b50bf23f8c00d0197be8142d2f7", null ],
    [ "OnSwitchOff", "d1/d00/class_flammable_base.html#a88c21e66d84f2d0b172462c887e40fff", null ],
    [ "OnSwitchOn", "d1/d00/class_flammable_base.html#a9cd75f5770068e13f8b4023bac751ecd", null ],
    [ "OnWork", "d1/d00/class_flammable_base.html#a6900be7d735c49c4f76b8ad1000b0425", null ],
    [ "OnWorkStart", "d1/d00/class_flammable_base.html#aa1cad75fa8dd0ca2ed056ce548d6f203", null ],
    [ "OnWorkStop", "d1/d00/class_flammable_base.html#a706b770176511ed3c6396e4c018ca09c", null ],
    [ "RuinRags", "d1/d00/class_flammable_base.html#a0cd02d9be084a4334f2eb090f498938f", null ],
    [ "SetActions", "d1/d00/class_flammable_base.html#a64a0184ee2f56221775fe3606820839b", null ],
    [ "SetTorchDecraftResult", "d1/d00/class_flammable_base.html#a9cac617d5b9470d19bd4816469e44dff", null ],
    [ "StandUp", "d1/d00/class_flammable_base.html#a94362031c672e8034e537c88132d8a71", null ],
    [ "StopAllParticles", "d1/d00/class_flammable_base.html#aafaae3b01eed9b4ceb68ce9e9c7f3316", null ],
    [ "TryTransformIntoStick", "d1/d00/class_flammable_base.html#a73d426aa7b099f7da0e9fa8f94a53450", null ],
    [ "UpdateCheckForReceivingUpgrade", "d1/d00/class_flammable_base.html#a3f5a92fc1947a2828998e7c18d888672", null ],
    [ "UpdateLight", "d1/d00/class_flammable_base.html#a0a16165ac66ff1de2a3103a998e7e653", null ],
    [ "UpdateMaterial", "d1/d00/class_flammable_base.html#aacc119539196586c9cfad7ce7b61291c", null ],
    [ "UpdateParticle", "d1/d00/class_flammable_base.html#aec5e5de2f9f2ee7a72d383796035988d", null ],
    [ "Upgrade", "d1/d00/class_flammable_base.html#a7e857da079ab67d83624a9e73e6ebc99", null ],
    [ "m_BurnTimePerFullFuelDoseEx", "d1/d00/class_flammable_base.html#a93a1e51182002047ad4b94a867d5fb92", null ],
    [ "m_BurnTimePerFullLardEx", "d1/d00/class_flammable_base.html#a3f82d08f06036490b4ab344f124b8fe2", null ],
    [ "m_BurnTimePerRagEx", "d1/d00/class_flammable_base.html#acc073ccafe8b9eac979a764ba59581d1", null ],
    [ "m_CanReceiveUpgrade", "d1/d00/class_flammable_base.html#acf635c68302ce162e2ddf420e39fb857", null ],
    [ "m_ConsumeRagFlipFlop", "d1/d00/class_flammable_base.html#a75cfcff4cc70284593e944c73e613cfe", null ],
    [ "m_DecraftResult", "d1/d00/class_flammable_base.html#adf8bfbda5e540e6297548ff199e0edcf", null ],
    [ "m_FireParticle", "d1/d00/class_flammable_base.html#a9fd6064a1976bf67bb65f994fcdf3dcd", null ],
    [ "m_IsBeingDestructed", "d1/d00/class_flammable_base.html#a4fa5aa2f17d5ed200c3a1070f935f26b", null ],
    [ "m_Light", "d1/d00/class_flammable_base.html#a9dd7550490a5426e41ed0eaec5a447ed", null ],
    [ "m_LoopSoundEntity", "d1/d00/class_flammable_base.html#a7fa3ef169e021a9220c964ea8723ddb1", null ],
    [ "m_MaxConsumableFuelQuantityEx", "d1/d00/class_flammable_base.html#a3606e52f2caf5d5a99d5554f538df73a", null ],
    [ "m_MaxConsumableLardQuantityEx", "d1/d00/class_flammable_base.html#ac9b88c447d29d03825245eb73d04f09a", null ],
    [ "m_ParticleLocalPos", "d1/d00/class_flammable_base.html#a419780254959f801de91d321b13f4ba1", null ],
    [ "m_RagsUpgradedCount", "d1/d00/class_flammable_base.html#a02bbe7309c6a3dab354aebb33b2b67e3", null ],
    [ "m_StartFadeOutOfLightAtQuantityEx", "d1/d00/class_flammable_base.html#ada2fb7fcfd4dc4bffc7e10c0d8cd6699", null ],
    [ "m_UTSLConstant", "d1/d00/class_flammable_base.html#a95b08ecec8fe8db69187361b0cffef0c", null ],
    [ "m_UTSource", "d1/d00/class_flammable_base.html#a711b1e0f238060377601b76fb8bc13ba", null ],
    [ "m_UTSSettings", "d1/d00/class_flammable_base.html#aa6bac846b4af6d2f4bfb5ee3c46ad5ac", null ],
    [ "m_WasLit", "d1/d00/class_flammable_base.html#a264e7c3fb2324668d48a8bf9eec2a38a", null ],
    [ "m_WaterEvaporationByFireIntensityEx", "d1/d00/class_flammable_base.html#a9b8bc9b483f5d30a1f4e3a514e4a0c11", null ]
];